.productdetails-view.productdetails {
	padding: 0;
}
.productdetails-view .spacer-buy-area {}
.productdetails-view .spacer-buy-area .ratingbox {
	float: left;
	margin-top: 20px;
}
.productdetails-view .spacer-buy-area .product-price {
	clear: both;
	float: none;
	text-align: left;
	font-size: 2.4em;
}
.productdetails-view .spacer-buy-area .addtocart-area span.quantity-box {
	display: inline-block;
	float: left;
}
.productdetails-view .spacer-buy-area .addtocart-area span.quantity-controls {
	display: inline-block;
	float: left;
	padding: 0 10px;
}
.productdetails-view .spacer-buy-area .addtocart-area span.addtocart-button {
	display: inline-block;
	float: left;
	width: 100px;
}
.productdetails-view .spacer-buy-area .FlexibleStockNumber {
	color: #777777;
}
.productdetails-view .spacer-buy-area h1 {
	color: #0d2233;
	font-size: 30px;
	margin-top: 0;
}
.productdetails-view .spacer-buy-area .manufacturer {
	display: none;
}
.productdetails-view .spacer-buy-area .addtocart-area span.addtocart-button input {
	background: #4e0300;
	border: none;
	padding: 10px 0;
	width: 100%;
	color: #4f4433;
	font-weight: 400;
	font-size: 1em;
	cursor: pointer;
	transition: background 1s;
}
.productdetails-view .spacer-buy-area .addtocart-area span.addtocart-button input:hover {
	background: #0d2233000;
	transition: background 0.5s;
}
.vm-product-container {
	clear: both;
}
.back-to-category {
	opacity: 0;
	clear: both;
	margin-bottom: 50px;
	text-align: left;
}
.back-to-category .fa {
	padding-left: 20px;
}
.back-to-category a {
	background: #0d2233;
	padding: 9px 25px;
	color: #fff;
	font-weight: 400;
	font-size: 1em;
	cursor: pointer;
	text-decoration: none;
	transition: background 1s;
	display: inline-block;
}
.back-to-category a:hover {
	background: #0d2233;
	transition: background 0.5s;
}
div#tab-container {
	margin: 50px 0;
}
.etabs { margin: 0; padding: 0; }
.tab {
	display: inline-block;
	zoom: 1;
	background: #eee;
	border: solid 1px #ddd;
	border-bottom: none;
}
.tab a {
	font-size: 16px;
	line-height: 2em;
	text-decoration: none;
	color: #777777;
	display: block;
	padding: 0 10px;
	outline: none;
}
.tab a:hover { text-decoration: underline; }
.tab.active {
	background: #fff;
	padding-top: 6px;
	position: relative;
	top: 1px;
	border-color: #ddd;
}
.tab a.active {}
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
.my-tubs {
	border: 1px solid #ddd;
	padding: 25px;
	background: #fff;
	color: #696969;
}
.my-tubs h2 {
	margin: 0;
	color: #0d2233;
}
.product-neighbours{
	color: #777;
	margin: 0 0 16px;
	display: none;
}
.product-neighbours a.next-page{
	background: url(../images/vmgeneral/next_16x16.png) no-repeat right;
	padding-right: 30px;
	line-height: 20px;
	float: right;
}
.product-neighbours a.previous-page{
	background: url(../images/vmgeneral/previous_16x16.png) no-repeat left;
	padding-left: 30px;
	line-height: 20px;
	float: left;
}
.productdetails-view .product-short-description{
	margin: 0 0 16px;
	padding: 0;
	color: #0d2233;
}
.productdetails-view .product-description,.product-fields{
	margin: 0;
}
.product-packaging{
	margin: 19px 0 0;
}
.additional-images img{
	margin-right: 8px;
	width: 50px;
	height: auto;
}
.product-price{

}
.vm-price {
	text-align: right;
	line-height: 18px;
}
.vm-price span {
	display: inline-block;
	min-width: 64px;
	padding: 0 3px;
}
span.vm-price-desc {
	text-align: left;
	min-width: 16px;
	margin: 0;
	color: #676767;
	font-weight: 600;
}
span.PricesalesPrice {
	display: inline-block;
	margin: 7px 0;
	color: #4f4433;
}
.category-view span.PricesalesPrice {
	color: #0d2233;
	font-size: 21px;
}
/* Row heights */
.vm3pr-1 .product-price {
	min-height: 28px;
}
.vm3pr-2 .product-price {
	min-height: 42px;
}
.vm3pr-3 .product-price {
	min-height: 56px;
}
.vm3pr-4 .product-price {
	min-height: 70px;
}
.vm3pr-5 .product-price {
	min-height: 84px;
}
.vm3pr-6 .product-price {
	min-height: 98px;
}
.vm3pr-0 .addtocart-area {
	min-height: 36px;
}
.vm3pr-1 .addtocart-area {}
.vm3pr-2 .addtocart-area {
	min-height: 114px;
}
.vm3pr-3 .addtocart-area {
	min-height: 162px;
}
.vm3pr-4 .addtocart-area {
	min-height: 210px;
}
.vm3pr-5 .addtocart-area {
	min-height: 258px;
}
/* row heights custom fields */
.vm3pr-0 .vm-customfields-wrap {
	min-height: 0px;
}
.vm3pr-1 .vm-customfields-wrap {
	min-height: 65px;
}
.vm3pr-2 .vm-customfields-wrap {
	min-height: 112px;
}
.vm3pr-3 .vm-customfields-wrap {
	min-height: 159px;
}
.vm3pr-4 .vm-customfields-wrap {
	min-height: 206px;
}
.vm3pr-5 .vm-customfields-wrap {
	min-height: 253px;
}
.vm-cart-price{
	float: left;
	font-weight: bold;
}
.price-crossed div.PricebasePriceWithTax .PricebasePriceWithTax{
	text-decoration: line-through;
}
div.availability{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
span.variant-dropdown{
	width: 150px;
	float: left;
	display: block;
	margin-bottom: 5px;
}
span.variant-dropdown select{
	width: 150px;
}
span.custom-variant-inputbox{
	width: 152px;
	float: left;
	display: block;
	margin-bottom: 5px;
}
input.custom-attribute{
	width: 140px;
}
.addtocart-area{
	margin: 0;
}
.addtocart-area form {
	margin: 0;
}
span.quantity-box{
	display: inline-block;
	vertical-align: middle;
}
.quantity-box .quantity-input, .cart-summary .quantity-input{
	height: 34px;
	width: 34px;
	border-radius: 0;
	text-align: center;
	font-weight: 400;
	padding: 1px;
	margin-bottom: 0;
}
.product-footer .quantity-box .quantity-input {
	height: 41px;
	width: 100%;
	border-radius: 0;
	text-align: center;
	font-weight: 400;
	padding: 1px;
	margin-bottom: 0;
}
.cart-summary .quantity-input{
	height: 24px;
	width: 24px;
}
span.quantity-controls{
	width: 15px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 1px;
}
span.quantity-controls input.quantity-controls {
	border: none;
	width: 15px;
	cursor: pointer;
}
span.quantity-controls input.quantity-plus{
	background: url(../images/vmgeneral/quantity-controls.png) no-repeat;
	margin: 1px 0;
}
span.quantity-controls input.quantity-minus{
	background: url(../images/vmgeneral/quantity-controls.png) repeat-x;
	background-position: 15px 0;
	margin: 1px 0;
}
.productdetails-view .addtocart-bar{
	margin: 24px 0 0;
	padding: 0;
	position: relative;
	bottom: 0;
	text-align: left;
}
.vmgroup .addtocart-bar{
	bottom: 0;
	position: relative;
}
span.cart-images img {
	float: right;
	margin: 0;
	width: 70px;
	padding: 0;	
	margin-left: 7px;
}
.addtocart-button-disabled {
		line-height: 18px;
}
div.vm-details-button {
	text-align: center;
}
.product-footer {
	clear: both;
	width: 100%;
	min-height: 35px;
}
.addtocart-bar a.notify {
	background: #4e0300;
	border: none;
	width: 100%;
	height: 34px;
	line-height: 34px;
	color: #fff;
	font-weight: 400;
	font-size: 0.9em;
	cursor: pointer;
	transition: background 1s;
	text-decoration: none;
	display: block;
	text-align: center;
}
.addtocart-bar a.notify:hover {
	background: #0d2233000;
	transition: background 0.5s;
}
span.addtocart-button input.addtocart-button-disabled {
	width: auto;
	max-width: 100%;
	background: #f2f2f2 top repeat-x;
	border: solid #333 1px;
	border-radius: 4px;
	font-size: 14px;
	cursor: pointer;
	height: 34px;
	text-align: center;
	padding: 4px 5px;
	color: #333;
	margin: 10px 0 0 0;
	letter-spacing: 1px;
}
.browse-view span.addtocart-button-disabled, .featured-view span.addtocart-button-disabled, .latest-view span.addtocart-button-disabled, .topten-view span.addtocart-button-disabled, .recent-view span.addtocart-button-disabled, .related-products-view span.addtocart-button-disabled, .browse-view span.addtocart-button-disabled, .addtocart-button-disabled {
	display: inline-block;
	padding: 12px;
	border: 1px solid #ddd;
	font-size: 16px;
	border-radius: 4px;
	margin: 0;
	color: #aaa;
	width: 192px;
	box-sizing: border-box;
	text-align: center;
}
.category-view {}
.mycattitle {
	position: relative;
	display: block;
	text-decoration: none;
	color: #424242;
}
span.mycatname {
	display: block;
	position: absolute;
	bottom: 4px;
	left: 0;
	right: 0;
	text-align: center;
	background: rgba(255,255,255,0.5);
	padding: 10px 0;
}
.category-view h4{
	margin: 0;
	padding: 0;
}
.category-view .row .category .spacer h2{
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.category-view .row .category .spacer h2 a img{
	margin-top: 2px;
	max-width: 100%;
	height: auto;
}
.featured-view h4,.latest-view h4,.topten-view h4,.recent-view h4,.related-products-view h4{
	font-size: 14px;
	margin: 0 0 8px;
	padding: 0;
}
/*.browse-view h1{font-size:0.2em;margin:0 0 8px;padding:0;}*/
.orderby-displaynumber{
	border-bottom: solid #E9E8E8 1px;
	margin: 10px 0;
	padding: 20px 0;
}
.orderlistcontainer{
	font-size: 12px;
	display: inline-block;
	text-decoration: none;
	margin: 0 8px 0 0;
	position: relative;
	color: #666666;
}
.orderlistcontainer div.activeOrder{
	background: #FFF top right no-repeat url(../images/vmgeneral/arrow_down.png);
	background-position-y: 45%;
	cursor: pointer;
	border: 1px solid #ddd;
	display: inline-block;
	padding: 9px 25px;
}
.title.sort {
	display: inline-block;
	margin-right: 15px;
}
.orderlistcontainer a {
	text-decoration: none;
	display: block;
	color: #666666;
}
.orderlistcontainer a :hover{
	text-decoration: none;
	display: block;
	color: #EEE;
	background: #777;
}
.orderlistcontainer div.orderlist{
	display: none;
	position: absolute;
	border: solid #CAC9C9 1px;
	background: #FFF;
	cursor: pointer;
	right: 0;
	z-index: 1;
}
.orderlistcontainer div.orderlist div{
	padding: 9px 20px;
}
.orderlistcontainer div.orderlist div:hover{
	color: #EEE;
	background: #CAC9C9;
}
.ask-a-question-view .product-summary{
	border-bottom: solid #CAC9C9 1px;
	margin: 25px 0 0;
	padding: 0 0 10px;
}
.ask-a-question-view .product-summary h2{
	font-size: 16px;
	margin: 0;
	padding: 0;
}
.ask-a-question-view .product-summary .short-description{
	margin-top: 6px;
}
.ask-a-question-view .product-summary img.product-image{
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}
.ask-a-question-view .form-field textarea.field{
	width: 394px;
	background: #fff url(../images/vmgeneral/default_bg.jpg) bottom repeat-x;
	border: solid #CAC9C9 1px;
	border-radius: 4px;
	color: #777;
	text-align: left;
	padding: 12px;
}
.ask-a-question-view .form-field textarea.field:hover{
	background: #fff url(../images/vmgeneral/default_hover_bg.jpg) top repeat-x;
	color: #0d2233;
}
.ask-a-question-view .form-field .submit{
	width: 418px;
}
.ask-a-question-view input.counter,.ask-a-question-view input#name,.ask-a-question-view input#email{
	background: #e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;
	border: solid #ccc 1px;
	border-radius: 4px;
	color: #777;
	display: inline-block;
	margin: 0 0 0 10px;
	padding: 5px 5px 4px;
}
.ask-a-question-view table.askform, .ask-a-question-view table.askform tr, .ask-a-question-view table.askform td {
	border: 0;
}
.ask-a-question-view table.askform td {
	padding: 5px 0;
}
.ask-a-question-view #recaptcha_area {
	margin-bottom: 20px;
}
a.ask-a-question{
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
	text-decoration: none;
	margin-bottom: 8px;
	padding: 3px 12px 1px;
	margin: 2px;
}
a.ask-a-question:hover{
	color: #777;
	text-decoration: none;
}
.ask-a-question-view,.manufacturer-details-view .spacer{
	padding: 20px;
}
.ask-a-question-view h1,.manufacturer-details-view h1{
	font-size: 18px;
	margin: 0;
	padding: 0;
}
.ask-a-question,.manufacturer,.manufacturer-details-view .email-weblink,.manufacturer-details-view .description{
	margin: 10px 0 0;
}
.manufacturer-details-view img{
	float: right;
	margin: 0 0 10px 20px;
}
.manufacturer-details-view .email-weblink a{
	margin-right: 15px;
}
.coupon{
	color: gray;
	border-radius: 4px;
	border: 1px solid #CAC9C9;
	font-size: 9px;
	padding: 3px;
}
textarea.virtuemart{
	background: #fff;
	border: solid #ccc 1px;
	border-radius: 4px;
	color: #777;
	text-align: left;
	padding: 5px 5px 4px;
}
p.product_s_desc{
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 14px;
}
span.stock-level{
	font-size: 10px;
	color: #7d7b7b;
}
.horizontal-separator{
	height: 1px;
	margin: 10px 0;
}
.invalid {
	border-color: #f00;
	background-color: #ffd;
	color: #0d2233;
}
label.invalid {
	background-color: #fff;
	color: #f00;
}
.page-results{
	margin-top: 25px;
	text-align: right;
}
.control-buttons button.default{
	margin-left: 8px;
}
table.user-details .vm-chzn-select{
    background: #ffffff url(../images/vmgeneral/backgrounds.png) top repeat-x;
    border: solid #ddd 1px;
    border-radius: 0;
    color: #777;
    margin-bottom: 2px;
    padding: 10px 5px;
    width: 200px;
}
table.user-details input{
    background: #ffffff url(../images/vmgeneral/backgrounds.png) top repeat-x;
    border: solid #ddd 1px;
    border-radius: 0;
    color: #777;
    margin-bottom: 2px;
    padding: 10px 5px;
    width: 200px;
}
table.user-details input.invalid{
	background: #e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;
	border: solid red 1px;
	border-radius: 0;
	color: #777;
	margin-bottom: 2px;
	padding: 10px 5px;
}
table.user-details{
	width: 450px;
	margin-bottom: 10px;
	margin-left: auto;
	direction: rtl;
}
table.user-details input[type="checkbox"], table.user-details input[type="radio"] {
	width: 20px;
}
td.key{
	padding: 0 6px;
	width: 150px;
}
.cart-view h1{
	color: #928D89;
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 0;
}
.cart-view h2{
	font-size: 12px;
	margin: 0;
	padding: 0;
}
.checkout-button-top{
	text-align: right;
	padding: 10px 0 0;
}
.checkout-button-top input.terms-of-service{
	margin-right: 10px;
	display: inline-block;
}
span.tos{
	display: inline-block;
	margin-right: 15px;
	font-size: 20px;
	font-weight: 400;
	color: #292929;
	text-transform: uppercase;
}
.billto-shipto.registered {
	clear: both;
	width: 100%;
	margin: 30px 0 0 0;
}
.billto-shipto.registered .output-billto {
	padding-right: 20px;
}
.billto-shipto.registered .bill-to-wrap {
	width: 47.1%;
	float: left;
	margin-right: 5%;
	margin-bottom: 50px;
}
.billto-shipto.registered .ship-to-wrap {
	width: 47.5%;
	float: left;
}
.billto-shipto{
	float: right;
	width: 65.5%;
	margin-left: 4%;
	margin-top: 40px;
	margin-bottom: 40px;
}
.billto-shipto span, a.terms-of-service{
	display: inline-block;
	font-size: 14px;
	text-decoration: none;
	color: #5a5a5a;
}
#full-tos {
	display: none;
}
.output-billto span.titles,.output-shipto span.titles{
	width: 150px;
	float: left;
}
.output-billto span.values-first_name,.output-billto span.values-middle_name,.output-billto span.values-zip,.output-shipto span.values-first_name,.output-shipto span.values-middle_name,.output-shipto span.values-zip{
	float: left;
	margin-right: 3px;
}
table.cart-summary tr th{
	background: #f5f5f5;
	border: 1px solid #DDD;
	border-bottom: none;
	padding: 10px 10px;
	color: #6F6F6F;
	font-weight: 400;
	font-size: 13px;
	text-transform: uppercase;
}
.cart-summary .vm-price-value {
	white-space: nowrap;
}
.cart-summary tr td {
	padding: 0;
}
.customer-comment{
	text-align: center;
	border-top: solid #E9E8E8 1px;
	margin: 10px 0 0;
	padding: 10px 0 0;
}
textarea.customer-comment{
	background: #fff;
	border: solid #ccc 1px;
	border-radius: 4px;
	color: #777;
	margin-bottom: 2px;
	text-align: left;
	padding: 5px 5px 4px;
}
.cart.customer-note{
	margin: 10px 0;
	padding-top: 15px;
	font-size: 20px;
	text-transform: uppercase;
	color: #292929;
}
textarea#customer_note_field {
	margin: 10px 0;
	width: 99.7%;
	height: 200px;
	border: 1px solid #ddd;
}
div.terms-of-service{
	margin: 10px 0 0;
	padding: 10px 0 15px;
	display: inline;
}
.terms-of-service h5{
	background: #7C1E21;
	color: rgba(255, 255, 255, 0.9);
	font-size: 14px;
	text-align: center;
	border-radius: 6px;
	font-weight: 400;
	margin: 0;
	padding: 15px;
}
.terms-of-service h5 a,.terms-of-service h5 a:visited{
	color: #fff;
	text-transform: uppercase;
}
.VmArrowdown{
	background: top right no-repeat url(../images/vmgeneral/arrow_down.png);
	cursor: pointer;
	float: right;
	width: 16px;
	height: 16px;
	padding: 0 12px;
}
ul.VMmenu,.VMmenu ul,.VMmenu li{
	list-style-type: none;
	background-image:none;
	padding: 2px;
}
#com-form-login .width30.floatleft {
	display: inline-block;
	margin: 0 20px 0 0;
}
#com-form-login label{
	display: inline-block;
}
#com-form-login input[type="checkbox"] {
	margin: 0;
	position: relative;
	top: 2px;
}
.vm2-add_quantity_cart{
	background: #0d2233;
	color: #fff;
	width: 30px;
	height: 30px;
	border: 0px;
	cursor: pointer;
}
.vm2-arrow_down{
	background-position: 0 -72px;
	width: 16px;
	height: 16px;
}
.vm2-billto-icon{
	background-position: 0 -138px;
	height: 24px;
	margin-right: 6px;
	vertical-align: middle;
	width: 24px;
	border: 0px;
}
.vm2-remove_from_cart{
	background: #0d2233;
	color: #fff;
	width: 30px;
	height: 30px;
	border: 0px;
	cursor: pointer;
}
.vm2-shipto-icon{
	background-position: 0 -284px;
	height: 24px;
	margin-right: 6px;
	vertical-align: middle;
	width: 24px;
}
.vm2-lowstock{
	background-position: 0 -1114px;
	width: 62px;
	height: 15px;
	display: inline-block;
	float: right;
	margin: 6px 4px 0 0;
}
.vm2-nostock{
	background-position: 0 -1179px;
	width: 62px;
	height: 15px;
	display: inline-block;
	float: right;
	margin: 6px 4px 0 0;
}
.vm2-normalstock{
	background-position: 0 -1244px;
	width: 62px;
	height: 15px;
	display: inline-block;
	float: right;
	margin: 6px 4px 0 0;
}
.featured-view .vm2-lowstock, .featured-view .vm2-nostock, .featured-view .vm2-normalstock, .latest-view .vm2-lowstock, .latest-view .vm2-nostock, .latest-view .vm2-normalstock, .topten-view .vm2-lowstock, .topten-view .vm2-nostock, .topten-view .vm2-normalstock, .recent-view .vm2-lowstock, .recent-view .vm2-nostock, .recent-view .vm2-normalstock, .related-view .vm2-lowstock, .related-view .vm2-nostock, .related-view .vm2-normalstock{
	float: right;
	margin: 6px 4px 0 0;
}
.vm2-termsofservice-icon{
	background-position: 0 -1309px;
	height: 24px;
	margin-right: 6px;
	vertical-align: middle;
	width: 24px;
	display: inline-block;
	position: relative;
	bottom: 2px;
}
.vendor-store-desc,.category-view,.featured-view,.latest-view,.topten-view,.recent-view,.related-products-view,.browse-view,.order-view{
	margin-bottom: 25px;
}
.browse-view h1 {
	color: #de4029;
	font-weight: 400;
}

.main-image,.featured-view .product,.latest-view .product,.topten-view .product,.recent-view .product,.related-products-view .product,.center, span.center{
	text-align: center;
}
.vm-product-media-rating {
	width: 100%;
	float: left;
}
.vm-product-media-rating h2 {
	border: none;
	margin: 6px 0;
}
.vm-rating-header {
	float: right;
	margin: 0 6px 0 0;
}
.vm-product-media-container {
	text-align: center;
	max-width: 100%;
}
.vm-product-container .vm-product-media-container {
	float: left;
	width: 45%;
	margin-right: 5%;
}
.vm-product-container .vm-product-media-container .main-image {	
	display: block;
	border: 1px solid #ddd;
	max-width: 300px;
	margin-right: auto;
}
.vm-product-descr-container {
	float: left;
	width: 100%;
	text-align: center;
}
.vm-product-details-container {
	float: right;
	width: 50%;
}
.vm-product-details-container .PricesalesPrice.vm-display.vm-price-value {
	text-align: right;
}
.vm-product-details-container span.vm-price-desc,
.vm-product-details-container span.PricesalesPrice {
	color: #0d2233;
}
.valign-wrapper {
	position: relative;
}
.valign-content-wrapper {
	position: absolute;
	height: 100%;
	top: 50%;
	width: 100%;
}
.valign-content {
	position: absolute;
	margin: 0px auto;
	left: 0px;
	right: 0px;
	top: -43px;
}
/* .main-image img {max-width:100%;height:auto}*/
.main-image img {
	display: block;
}
/*.main-image img.product-image,.featured-view .spacer img,.latest-view .spacer img,.topten-view .spacer img,.recent-view .spacer img{max-width:100%;height:auto;width:auto;}*/
.browseProductImage {
	max-width: 100%;
}
.customer-reviews,.ask-a-question-view .form-field{
	margin: 25px 0 0;
}
span.variant-name, span.custom-variant-name{
	width: 100px;
	float: left;
	display: block;
	margin-bottom: 5px;
}
.category-view .row .category .spacer,.featured-view .spacer,.latest-view .spacer,.topten-view .spacer,.recent-view .spacer,.related-products-view .spacer,.browse-view .row .product .spacer{
	padding: 6px;
}
.browse-view .row .product .spacer {
	padding: 0;
}
.featured-view .spacer h3,.latest-view .spacer h3,.topten-view .spacer h3,.recent-view .spacer h3,.related-products-view .spacer h3{
	font-size: 14px;
	margin: 0 0 3px;
	padding: 0;
}
.browse-view .row .product .spacer img,.related-products-view .row .product .spacer img{
	width: auto;
	height: auto;
	margin: 0 auto;
}
.display-number,.control-buttons{
	text-align:right !important;
	font-size: 12px;
}
.display-number span.display-results {
	color: #666666;
	margin-right: 15px;
}
.display-number select {
	font-size: 13px;
	vertical-align: middle;
	text-align: center;
	z-index: 0;
	color: #444444;
	width: 42px;
	height: 36px;
	padding: 0;
	min-height: 0;
	border: 1px solid #ddd;
}
.control-buttons #reg_text {
	float: left;
	margin: 0 20px 0 0;
	text-align: left;
}
#userForm select,.width80{
	width: 80%;
}
textarea.virtuemart:hover, textarea.customer-comment:hover{
	color: #0d2233;
	background: #e8e8e8;
}
label.invalid, span.red{
	color: red;
}
.output-shipto span.values,.floatleft, span.floatleft{
	float: left;
}
.output-billto span.values,.output-shipto span.values {
	padding-right: 5px;
}
.joomlaCoreField {
	background-color: #FFFFDD;
}
.vm-pagination {
	float: left;
	text-align:center !important;
}
.vm-pagination ul{
	text-align:center !important;
}
.vm-pagination ul li{
	display: inline;
}
.vm-pagination .counter{
	text-align: right !important;
}
.vm-page-counter {
	float: right;
}
.vm-bottom div{
	text-align:center !important;
}
.vm-bottom ul{
	text-align:center !important;
}
.vm-bottom ul li{
	display: inline;
}
.vm-bottom .counter{
	text-align: right !important;
}
.pagenav {
	padding: 3px 8px;
	margin: 0 4px;
	border: 1px solid #aaa;
	background-color: #fafafa;
	color: #808080;
}
a.pagenav {
	color: #555;
	text-decoration: none;
}
td.orders-key{
	font-weight: bold;
	text-align: left;
}
/* Manufacturer View Default */
.manufacturer-view-default .row .manufacturer .spacer {
	padding: 6px;
}
.product-field-display a img{
	display: block;
}
.product-related-products, .product-related-categories{
	border-top: solid #ccc 1px;
	padding-bottom: 10px;
}
.product-fields .product-field-type-P{
	clear: both;
	border-bottom: 1px solid #EEEEEE;
	margin-top: 18px;
}
.product-field-type-P .product-fields-title{
	font-size: 120%;
}
.product-field-type-B,.product-field-type-S,.product-field-type-I{
	float: left;
	text-align: left;
}
.product-field-type-R{
	float: left;
	margin: 0 16px;
}
.product-fields-title-wrapper{
	min-width: 160px;
	font-weight: bold;
	padding: 8px 0;
}
.product-field-type-S ul {
	margin: 0;
	padding: 0 0 0 15px;
}
.vm-customfield-mod img,.vm-customfield-cart img{
	vertical-align: middle;
	width: 16px;
}
.vm-img-desc{
	display: block;
}
a:hover .vm-img-desc{
	background: #095197;
}
.vmpayment_name, .vmpayment_cost, .vmshipment_name, .vmshipment_cost{
	padding: 0 2px;
}
.vmpayment_description,.vmshipment_description {
	color: gray;
	font-size: 9px;
	padding: 0 2px;
}
.vmpayment_cardinfo {
	color: gray;
	font-size: 9px;
}
.virtuemart_search .inputbox{
	vertical-align: middle;
}
/* Custom Field Images */
.product-fields .product-field,.product-related-categories .product-field {
	width: 100%;
	float: left;
	display: inline-block;
	margin-bottom: 6px;
}
.product-fields .product-field label.other-customfield {
	width: 25%;
	float: left;
	position: relative;
	top: 20px;
	left: -18px;
	margin-bottom: 27px;
	text-align: center;
}/* For 4 images across use width:17% */
.product-fields .product-field-type-M {
	display: block;
}
.product-fields .product-field-type-M input[type=radio] {
	display: block;
	margin: 10px;
}
.product-fields .product-field-type-M label {
	display: inline-block;
}
.product-fields .product-field-type-M img {
	display: block;
	vertical-align: text-top;
	float: left;
}
.product-field-display {
	vertical-align: middle;
}
.product-fields .product-field .vm-img-desc {
	font-size: 9px;
}
.vm-cart-item-name {
	border-left: none !important;
	border-bottom: none !important;
}
.vm-cart-item-sku {
	text-align: right;
}
.vm-cart-item-basicprice{
	border-left: none !important;
	text-align: center;
	border-bottom: none !important;
	color: #545454;
	font-size: 14px;
	vertical-align: middle;
}
.vm-cart-item-quantity{
	border-left: none !important;
	border-bottom: none !important;
	vertical-align: middle;
	text-align: center;
	color: #545454;
	font-size: 14px;
}
.vm-cart-item-tax{
	min-width: 64px;
	width: 5%;
	text-align: center;
}
.vm-cart-item-discount{
	border-left: none !important;
	border-bottom: none !important;
}
.vm-cart-item-total{
	border-bottom: none !important;
}
/* some more styles */
.buttonBar-right{
	text-align: right;
	float: right;
}
.userfields_info{
	text-transform: uppercase;
	display: block;
	color: #616161;
	font-weight: 400;
	margin-bottom: 20px;
	margin-top: 38px;
}
div.product {
	float: right;
	background: #fff;
}
div.product_horizon div.product {
	float: left;
	border: 1px solid #ddd;
	margin: 4px;
	min-width: 220px;
}
.browse-view {
	margin-bottom: 100px;
}
.vm-product-descr-container h2 {}
.vm-product-descr-container-0 {}
.vm-product-descr-container-1 {}
.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2 {}
h2.vm-product-name {
	margin-top: 0;
	margin-bottom: 0;	
}
h2.vm-product-name a {
	text-decoration: none;
	color: #0e71b8;
	font-size: 18px;
	font-weight: 600;
	display: block;
	min-height: 50px;
}
/* Reset Bootstrap row class margin for VM views */
div[class*="-view"] .row{
	margin: 0;
}
/* Start by setting display:none to make this hidden.
	 Then we position it in relation to the viewport window
	 with position:fixed. Width, height, top and left speak
	 speak for themselves. Background we set to 80% white with
	 our animation centered, and no-repeating */
.vmLoadingDiv {
	display: none;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(255, 255, 255, 0.3) url('../images/vm-preloader.gif') 50% 45% no-repeat;
}
/* When the body has the loading class, we turn
	 the scrollbar off with overflow:hidden
.vmLoading {
	overflow: hidden;
}
/* Anytime the body has the loading class, our
	 modal element will be visible */
.vmLoadingDiv .vmLoadingDivMsg {
	position: relative;
	top: 50%;
}
/* additional for vm-products-horizon */
.vm-products-horizon.vm-col {
		width: 100%;
}
.vm-products-horizon .vm-product-media-container {
		float: left;
		max-width: 180px;
}
.vm-products-horizon .vm-product-rating-container {
	float: left;
	padding: 4px 8px;
}
.vm-products-horizon .vm-product-descr-container-0, .vm-products-horizon .vm-product-descr-container-1, .vm-products-horizon .vm-product-descr-container-2 {
		float: left;
}
.vm-products-horizon .vm-product-descr-container-0 > h2, .vm-products-horizon .vm-product-descr-container-1 h2, .vm-products-horizon .vm-product-descr-container-2 h2 {
		display: inline-block;
		float: none;
}
.vm-products-horizon .vmicon {
		float: none;
}
.vm-products-horizon .ratingbox {
		display: block;
}
.vm-products-horizon .vm-details-button {
		display: none;
}
.vm-products-horizon .vm-customfields-wrap {
		float: left;
}
.vm-products-horizon .product-price {
		float: right;
}
.vm-products-horizon .addtocart-bar {
		float: right;
		position: static;
}
/* adjust to screen size */
div[class*="-view"] .row{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
/* cart table */
.cart-summary td, .cart-summary th {
	border: 1px solid #ddd;
}
.vm-payment-plugin-single label, .vm-shipment-plugin-single label {
	display: inline-block;
}
/* Chosen */
.chzn-container, .chzn-drop{
	max-width: 100%;
}
.product-field-type-C .chzn-container {
	margin-bottom: 10px;
}
@media all and (max-width: 980px) {
	div#nav {
		display: none;
	}
	div#contentarea {
		padding: 0;
	}
}
@media all and (max-width: 800px) {
	div#line {
		display: none;
	}
	div#nav {
		display: none;
	}
	div.vendor-store-desc {
		display: none;
	}
	.vm-col-3 {
		width: 49%;
	}
	h1#logo {
		margin-left: 0;
	}
}
@media (max-width: 490px){
	#header ul {
		text-align: center;
	}
	.row div[class*="width"]{
		width: 49%;
		float: left;
		margin-bottom: 15px;
	}
	div.product {
		float: left;
		margin: auto;
		width: 49%;
	}
	div[class*="vm-col-"] {
		width: 100%;
	}
	.vm-product-container > div {
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}
	.productdetails-view .spacer-buy-area {
		padding: 0;
	}
	.productdetails-view .addtocart-area, .productdetails-view .manufacturer, .productdetails-view .addtocart-bar{
		text-align: center;
	}
}
@media all and (max-width: 400px) {
	.row div[class*="width"]{
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}
	#header ul {
		right: 0px;
		left: 0px;
	}
}